@charset "utf-8";
/* CSS Document */

/* ========================================================
 * Note:
 * 1.Fonts Setting
 * 2.Widhts Setting
 * 3.Heights Setting
 * 4.Margins Setting
 * 5.Paddings Setting
 * 6.Others Setting
 * -------------------------------------------------------
 * [���l]
 * TopLevel�ł̒ǉ���Note�ɕt������
 * ========================================================*/

/*=========================================================
 * Font Setting
 *-----------------------------------------------*/

.font10 {font-size:10pt;}
.font11 {font-size:11pt;}
.font12 {font-size:12pt;}
.font13 {font-size:13pt;}
.font14 {font-size:14pt;}
.font15 {font-size:15pt;}
.font16 {font-size:16pt;}
.font17 {font-size:17pt;}
.font18 {font-size:18pt;}
.font19 {font-size:19pt;}
.font20 {font-size:20pt;}
.font21 {font-size:21pt;}
.font22 {font-size:22pt;}
.font23 {font-size:23pt;}
.font24 {font-size:24pt;}
.font25 {font-size:25pt;}
.font26 {font-size:26pt;}

.fontfix11{font-size:11px;}

/*=========================================================
 * Width Setting
 *-----------------------------------------------*/
.wd100 {width:100px;}
.wd120 {width:120px;}
.wd140 {width:140px;}
.wd160 {width:160px;}
.wd180 {width:180px;}
.wd200 {width:200px;}
.wd220 {width:220px;}
.wd240 {width:240px;}
.wd260 {width:260px;}
.wd280 {width:280px;}
.wd300 {width:300px;}

/*=========================================================
 * Height Setting
 *-----------------------------------------------*/
.hg100 {height:100px;}
.hg120 {height:120px;}
.hg140 {height:140px;}
.hg160 {height:160px;}
.hg180 {height:180px;}
.hg200 {height:200px;}
.hg220 {height:220px;}
.hg240 {height:240px;}
.hg260 {height:260px;}
.hg280 {height:280px;}
.hg300 {height:300px;}


/*=========================================================
 * Margin Setting
 *-----------------------------------------------*/
/*margin-top
 *-----------------------------------------------*/
.mgt5 {margin-top:5px;}
.mgt10 {margin-top:10px;}
.mgt15 {margin-top:15px;}
.mgt20 {margin-top:20px;}
.mgt25 {margin-top:25px;}
.mgt30 {margin-top:30px;}
.mgt35 {margin-top:35px;}
.mgt40 {margin-top:40px;}
.mgt45 {margin-top:45px;}
.mgt50 {margin-top:50px;}

/*margin-right
 *-----------------------------------------------*/
.mgr5 {margin-right:5px;}
.mgr10 {margin-right:10px;}
.mgr15 {margin-right:15px;}
.mgr20 {margin-right:20px;}
.mgr25 {margin-right:25px;}
.mgr30 {margin-right:30px;}
.mgr35 {margin-right:35px;}
.mgr40 {margin-right:40px;}
.mgr45 {margin-right:45px;}
.mgr50 {margin-right:50px;}

/*margin-bottom
 *-----------------------------------------------*/
.mgb5 {margin-bottom:5px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.mgb20 {margin-bottom:20px;}
.mgb25 {margin-bottom:25px;}
.mgb30 {margin-bottom:30px;}
.mgb35 {margin-bottom:35px;}
.mgb40 {margin-bottom:40px;}
.mgb45 {margin-bottom:45px;}
.mgb50 {margin-bottom:50px;}

/*margin-left
 *-----------------------------------------------*/
.mgl5 {margin-left:5px;}
.mgl10 {margin-left:10px;}
.mgl15 {margin-left:15px;}
.mgl20 {margin-left:20px;}
.mgl25 {margin-left:25px;}
.mgl30 {margin-left:30px;}
.mgl35 {margin-left:35px;}
.mgl40 {margin-left:40px;}
.mgl45 {margin-left:45px;}
.mgl50 {margin-left:50px;}

/*=========================================================
 * Padding Setting
 *-----------------------------------------------*/
/*padding-top
 *-----------------------------------------------*/
.pdt5 {padding-top:5px;}
.pdt10 {padding-top:10px;}
.pdt15 {padding-top:15px;}
.pdt20 {padding-top:20px;}
.pdt25 {padding-top:25px;}
.pdt30 {padding-top:30px;}
.pdt35 {padding-top:35px;}
.pdt40 {padding-top:40px;}
.pdt45 {padding-top:45px;}
.pdt50 {padding-top:50px;}

/*padding-right
 *-----------------------------------------------*/
.pdr5 {padding-right:5px;}
.pdr10 {padding-right:10px;}
.pdr15 {padding-right:15px;}
.pdr20 {padding-right:20px;}
.pdr25 {padding-right:25px;}
.pdr30 {padding-right:30px;}
.pdr35 {padding-right:35px;}
.pdr40 {padding-right:40px;}
.pdr45 {padding-right:45px;}
.pdr50 {padding-right:50px;}

/*padding-bottom
 *-----------------------------------------------*/
.pdb5 {padding-bottom:5px;}
.pdb10 {padding-bottom:10px;}
.pdb15 {padding-bottom:15px;}
.pdb20 {padding-bottom:20px;}
.pdb25 {padding-bottom:25px;}
.pdb30 {padding-bottom:30px;}
.pdb35 {padding-bottom:35px;}
.pdb40 {padding-bottom:40px;}
.pdb45 {padding-bottom:45px;}
.pdb50 {padding-bottom:50px;}

/*padding-left
 *-----------------------------------------------*/
.pdl5 {padding-left:5px;}
.pdl10 {padding-left:10px;}
.pdl15 {padding-left:15px;}
.pdl20 {padding-left:20px;}
.pdl25 {padding-left:25px;}
.pdl30 {padding-left:30px;}
.pdl35 {padding-left:35px;}
.pdl40 {padding-left:40px;}
.pdl45 {padding-left:45px;}
.pdl50 {padding-left:50px;}


/*=========================================================
 * Others Setting
 *-----------------------------------------------*/
/* Float
 *-----------------------------------------------*/
.f-right
	{
	float:right;
	display:inherit;
	}
.f-left
	{
	float:left;
	display:inherit;
	}
/*Clearfix
 *-----------------------------------------------*/
.clearfix:after { /* for modern browser */
    height: 0;
    visibility: hidden;
    content:".";
    display: block;
	font-size:0;
    clear: both;
}

.clearfix { /* for IE5.5-7 */
    zoom: 1;
	position:relative;
}

/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
